<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="UsageType">
                
        <VALUE name="METERED"   description="Metered"   />
        <VALUE name="LICENSED"  description="Licensed"   />
        
    </CONSTANT>
</ROOT>